Bug 1583355 - nuvola-app-google-calendar: FTBFS in Fedora 28
Summary: nuvola-app-google-calendar: FTBFS in Fedora 28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nuvola-app-google-calendar
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-05-28 21:48 UTC by Fedora Release Engineering
Modified: 2018-06-08 13:11 UTC (History)
1 user (show)

Fixed In Version: nuvola-app-google-calendar-1.2-6.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 13:11:42 UTC
Type: ---


Attachments (Terms of Use)
root.log (82.34 KB, text/plain)
2018-05-28 21:48 UTC, Fedora Release Engineering
no flags Details
build.log (24.08 KB, text/plain)
2018-05-28 21:48 UTC, Fedora Release Engineering
no flags Details
state.log (687 bytes, text/plain)
2018-05-28 21:48 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-05-28 21:48:43 UTC
nuvola-app-google-calendar failed to build from source in Fedora 28

https://koji.fedoraproject.org/koji/taskinfo?taskID=27243620
https://koji.fedoraproject.org/koji/buildinfo?buildID=1086039


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
Please fix nuvola-app-google-calendar at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
nuvola-app-google-calendar will be orphaned. Before branching of Fedora 29,
nuvola-app-google-calendar will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2018-05-28 21:48:49 UTC
Created attachment 1443959 [details]
root.log

Comment 2 Fedora Release Engineering 2018-05-28 21:48:52 UTC
Created attachment 1443960 [details]
build.log

Comment 3 Fedora Release Engineering 2018-05-28 21:48:56 UTC
Created attachment 1443961 [details]
state.log

Comment 4 Fedora Update System 2018-05-30 21:29:03 UTC
nuvola-app-google-calendar-1.2-6.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-278d0d0ee3

Comment 5 Fedora Update System 2018-05-31 13:01:27 UTC
nuvola-app-google-calendar-1.2-6.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-278d0d0ee3

Comment 6 Fedora Update System 2018-06-08 13:11:42 UTC
nuvola-app-google-calendar-1.2-6.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.